@charset "UTF-8";
.content__wrap {
  background-color: #EAECF3;
}
.contact-form__desc {
  font-weight: 500;
  letter-spacing: .02em;
}
.contact-form__tel {
  color: var(--main-color);
  font-weight: 600;
  letter-spacing: .02em;
  text-align: center;
}
.form__container {
  background-color: var(--white-color);
}
.checkbox__wrapper label {
  display: flex;
  align-items: center;
  line-height: 1;
}
.checkbox__wrapper input[type=checkbox] {
	width: 22px;
	height: 22px;
	border: 2px solid #B5B5B5;
	border-radius: 2px;
}
.form__container input {
  width: 100%;
	border: 2px solid #B5B5B5;
	border-radius: 2px;
}
.form__container textarea {
  width: 100%!important;
	border: 2px solid #B5B5B5;
	border-radius: 2px;
}
.form__container button[type="submit"] {
  border-radius: 50vh;
  font-weight: 500;
  letter-spacing: .02em;
  background: var(--main-color);
  color: var(--white-color);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
  border: none;
  box-shadow: none;
  text-shadow: none;
}

@media (max-width: 767px) {
  .content__wrap {
    padding: 48px 0 100px;
  }
  .contact-form__desc {
    font-size: 16px;
    line-height: 2;
    margin-bottom: 34px;
  }
  .contact-form__tel {
    font-size: 28px;
    margin-bottom: 56px;
  }
  .form__container {
    padding: 20px 7.62% 52px;
  }
  .mailform {
    margin-bottom: 28px;
  }
  form#mailformpro dl dt {
    font-size: 16px;
    font-weight: bold;
    display: flex;
    gap: 0 13px;
    margin-bottom: 16px;
  }
  form#mailformpro dl dd + dt {
    margin-top: 30px;
  }
  form#mailformpro dl dd {
    font-size: 16px;
    font-weight: 500;
    line-height: 2;
  }
  .must {
    display: inline-block;
    background-color: #EF6500;
    border: solid 2px #EF6500;
    padding: 2px 6px 0;
    font-size: 14px;
    line-height: 1;
    color: #FFF;
    border-radius: 2px;
    font-weight: 500;
  }
  .checkbox__wrapper label {
    gap: 0 10px;
  }
  .checkbox__wrapper + .checkbox__wrapper {
    margin-top: 12px;
  }
  .form__container input {
    height: 40px;
  }
  .form__container textarea {
    min-height: 170px;
  }
  .form__container button[type="submit"] {
    width: 200px;
    height: 60px;
    font-size: 18px;
  }
  .thanks-heading {
    font-size: 20px;
    margin-bottom: 40px;
    display: block;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .content__wrap {
    padding: 114px 0 180px;
  }
  .contact-form__desc {
    text-align: center;
    font-size: 18px;
    line-height: 2.22;
    margin-bottom: 38px;
  }
  .contact-form__tel {
    font-size: 40px;
    margin-bottom: 84px;
  }
  .form__container {
    padding: 72px 9.09% 80px;
  }
  .mailform {
    margin-bottom: 70px;
  }
  form#mailformpro dl dt {
    font-size: 18px;
    font-weight: bold;
    display: flex;
    gap: 0 13px;
    margin-bottom: 18px;
  }
  form#mailformpro dl dd + dt {
    margin-top: 46px;
  }
  form#mailformpro dl dd {
    font-size: 18px;
    font-weight: 500;
  }
  .must {
    display: inline-block;
    background-color: #EF6500;
    border: solid 2px #EF6500;
    padding: 2px 6px 0;
    font-size: 16px;
    line-height: 1;
    color: #FFF;
    border-radius: 2px;
    font-weight: 500;
  }
  .checkbox__wrapper label {
    gap: 0 10px;
  }
  .checkbox__wrapper + .checkbox__wrapper {
    margin-top: 14px;
  }
  .form__container input {
    height: 40px;
  }
  .form__container textarea {
    min-height: 200px;
  }
  .form__container button[type="submit"] {
    width: 200px;
    height: 60px;
    font-size: 18px;
  }
  .thanks-heading {
    font-size: 20px;
    margin-bottom: 50px;
    display: block;
    text-align: center;
  }
}
